header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mayoi Neko Overrun!
  repository: kara.moe
  conditions:
    tagPresence:
      - 7e7c5dc4-b5f5-470c-9eb1-b5526fa77980
      - c072c92d-d8de-4e74-888a-5257fac7a1e6
  actions:
    addTag:
      - tid: 5d7f9740-684b-4f68-87fa-57a2825e0ca3
        type: 18
